Subject: Final Call To Save $200 on our Best Targeted Media Package for Your Book

From: "Rachel Jones" <[email-masked]>
Date: Fri, 16 Feb 2007 14:12:59 -0500

Greetings,

With price adjustments looming...here is your LAST CHANCE to take advantage of our BIGGEST discount EVER of $200 off our Regional/National Targeted Media Release Book Publicity Package!  Price increases are coming March 1st and what does that mean for you? Frankly, this is your absolute last opportunity to take advantage of our lowest prices in history.  If you're looking to increase exposure and gain more publicity for your book, now is the time to make it happen. This offer is only valid through February 28th. Act now!

Click the link to learn more about the Targeted Media Program and all its features to help generate publicity for your book: http://bookpublishing.com/ip/includes/target_media/tm_2_9_07_rj.pdf

Why pay outrageous prices for seminars, how-to consulting and do-it-yourself kits when you can get the word out about your book in a professional manner at a fraction of the cost? Get your book noticed by the leading publications, TV stations and radio stations without wasting your time learning a whole new skill set. Forget trial and error, leave it to those who get results.

Effective promotion is not easy. We know how costly it is for small publishers to get quality PR services. We heard it so many times that we decided to create a service that was both highly affordable and effective. We are offering our best pricing ever on a national and regional promotional push with an upcoming deadline of February 28th, after which you will pay more guaranteed!

My name is Rachel Jones, Book Marketing Consultant for the Jenkins Group. I am writing to make you aware of the new service that we call the Targeted Media Publicity Program.

The Targeted Media Publicity Program is a service which delivers a professionally written press release to a custom list of 500-800 targeted media members designed specifically for your book’s target audience. You can’t afford not to save $200 off the combination Regional and National Targeted Media promotion package. If you have been thinking about promoting your book, now is a great time to make that push to the media and save $200! This offer is only valid through February 28th.

Click the link to learn more about the Targeted Media Publicity Program and all its features to help generate publicity for your book: http://bookpublishing.com/ip/includes/target_media/tm_2_9_07_rj.pdf

Now is the time to start the publicity campaign your book deserves. Our comprehensive database of the top journalists from the country’s leading print publications as well as radio and television programs are waiting to hear about your book.

Our clients and their books have been featured in and on: 

ABC News 
CNN
New York Daily News 
London Times
NPR
Modern Bride
Rocky Mountain News 
Clear Channel Radio
And, many more.

Your release will be written by an award winning journalist who knows what it takes to craft a catchy release. We deliver a message that positions your book in the style that busy editors, producers and writers are looking for.

You've worked hard to publish the best book possible so why would you let your efforts go unrecognized? I do know that if you do not take action, your book will languish with the thousands of other titles that are under promoted each year. Great promotion does not need to be expensive, time consuming or overwhelming, just smart.

Click the link to learn more about the Targeted Media Program and all its incredible features: http://bookpublishing.com/ip/includes/target_media/tm_2_9_07_rj.pdf

You can also contact me at 1.800.706.4636 x 1007 or via email at [email-masked] 

Don’t forget about our special and limited time gift of a $200 discount off the Regional and National Targeted Media Package!

I look forward to helping you promote your book!

I hope to hear from you soon,

Rachel Jones
Book Marketing Consultant
Jenkins Group, Inc.
Bringing Books to Life!

Jenkins Group, Inc. www.BookPublishing.com was founded in 1988 and is based in Traverse City, Michigan. The company serves individual and corporate clients internationally with a full range of custom book publishing, packaging, consulting and marketing services to the traditional and specialty book markets. 

1129 Woodmere Ave., Suite B
Traverse City, MI 49686
P: 1.800.706.4636 x 1007 
F: 231.933.0448
E: [email-masked] 
www.bookpublishing.com

Our intent is to keep you informed. To delete your name from our database, please reply with the word "remove" in the subject line or e-mail the recipient email address to [email-masked]